Fax Software

Community Forums

#7196

JohnD
Participant

Couple of items to check-
the versions of software should be identical on the host and client(s).
So if your using 10.0 on the Host, then only version 10.0 should be installed on the client(s).
Note that you can only upgrade a 10.03 version to 10.04,

Any firewall software should have the WinFax PRO file
“wfxctl32.exe” properly added so it is not blocked.

Norton AntiVirus should have Worm Protection disabled, or should have “wfxctl32.exe” in the exception list.